// JavaScript Document
function Open_new_exam_windows()
   {
        var targeturl="a0all.asp?stuid=<% =studentid  %>"
		targeturl=targeturl+"&stuname=<% =read_stu_name  %>"
		targeturl=targeturl+"&stuclass=<% =read_stu_class  %>"
		targeturl=targeturl+"&juan_id=<% =read_juan_id  %>"
		targeturl=targeturl+"&zongfen=<% =get_zongfen  %>"
		targeturl=targeturl+"&falltime=<% =fall_time  %>" 
		targeturl=targeturl+"&exam_mode=<% =read_mode  %>" 
		
        var newwin=window.open(targeturl,"考试窗口","toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=yes");
		window.moveTo(0,0);

        if (document.all)
        {
           newwin.moveTo(0,0);
           newwin.resizeTo(screen.width,screen.height-30);
         }
        //newwin.location=targeturl;
		
		top.opener =null;
	    top.close();
		return;
  }